Salta al contenido principal

Nuevos Módulos, Apariencia y Personalización

Moodle 3.11 ¿ Cómo puedo hacer que sea compatible con el SEPE?